On Sun, Nov 21, 2010 at 1:11 AM, Sherm Pendley <sherm.pendley@gmail.com> wrote:

5.10.0-compatible PAR kits are building as I write this.

Some tweaking was needed - that seems to be the case with *every* new version of Perl - but the PAR kits are now happily building. :-)

Given that it's now late Nov., and my original target was for *early* Nov., I think I'll just add the versioner support and call it 1.1.2. If anyone has something you MUST see in 1.1.2, now's the time to send patches for it! :-)

sherm--

--
Cocoa programming in Perl:
http://camelbones.sourceforge.net